This documentation refers to an older version of CiviCRM (3.4 / 4.0). View latest version.

  Version Date Modifié par
ACTUELLE (v. 3) Sep 15, 2011 21:05 Kasia Wakarecy:
Migrated to Confluence 4.0
v. 2 Sep 15, 2011 21:05 Kasia Wakarecy:
(changed title to include PCI complaince and added paragraph about PCI PA-DSS compliance)
v. 1 Jul 14, 2009 18:49 Mary Ellen Sikes

<< Retour aux informations de la page